Bug 210204 - locales appear to be installed incorrectly
locales appear to be installed incorrectly
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: notecase (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Damien Durand
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE7Target
  Show dependency treegraph
 
Reported: 2006-10-10 15:20 EDT by Bill Nottingham
Modified: 2014-03-16 23:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-17 01:10:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-10-10 15:20:28 EDT
Description of problem:


[notting@nostromo: ~]$ repoquery -ql notecase | grep locale
/usr/share/locale/cs.po/LC_MESSAGES/notecase.mo
/usr/share/locale/da.po/LC_MESSAGES/notecase.mo
/usr/share/locale/de.po/LC_MESSAGES/notecase.mo
/usr/share/locale/el.po/LC_MESSAGES/notecase.mo
/usr/share/locale/es.po/LC_MESSAGES/notecase.mo
/usr/share/locale/et.po/LC_MESSAGES/notecase.mo
/usr/share/locale/fi.po/LC_MESSAGES/notecase.mo
/usr/share/locale/fr.po/LC_MESSAGES/notecase.mo
/usr/share/locale/fr_CA.po/LC_MESSAGES/notecase.mo
/usr/share/locale/hr.po/LC_MESSAGES/notecase.mo
/usr/share/locale/hu.po/LC_MESSAGES/notecase.mo
/usr/share/locale/id.po/LC_MESSAGES/notecase.mo
/usr/share/locale/it.po/LC_MESSAGES/notecase.mo
/usr/share/locale/ja.po/LC_MESSAGES/notecase.mo
/usr/share/locale/ko.po/LC_MESSAGES/notecase.mo
/usr/share/locale/ms.po/LC_MESSAGES/notecase.mo
/usr/share/locale/nl.po/LC_MESSAGES/notecase.mo
/usr/share/locale/nn.po/LC_MESSAGES/notecase.mo
/usr/share/locale/no.po/LC_MESSAGES/notecase.mo
/usr/share/locale/pl.po/LC_MESSAGES/notecase.mo
/usr/share/locale/pt.po/LC_MESSAGES/notecase.mo
/usr/share/locale/pt_BR.po/LC_MESSAGES/notecase.mo
/usr/share/locale/ro.po/LC_MESSAGES/notecase.mo
/usr/share/locale/ru.po/LC_MESSAGES/notecase.mo
/usr/share/locale/sk.po/LC_MESSAGES/notecase.mo
/usr/share/locale/sl.po/LC_MESSAGES/notecase.mo
/usr/share/locale/sr.po/LC_MESSAGES/notecase.mo
/usr/share/locale/sv.po/LC_MESSAGES/notecase.mo
/usr/share/locale/ta.po/LC_MESSAGES/notecase.mo
/usr/share/locale/tr.po/LC_MESSAGES/notecase.mo
/usr/share/locale/zh_CN.po/LC_MESSAGES/notecase.mo
/usr/share/locale/zh_TW.po/LC_MESSAGES/notecase.mo

Those directories shouldn't have .po in them, AFAIK.

Version-Release number of selected component (if applicable):

1.1.9-2.fc6

Note You need to log in before you can comment on or make changes to this bug.